@charset "UTF-8";
/* CSS Document */
/*----------------------------------------
	BASE
----------------------------------------*/
/*--- key color ---*/
/*--- font size ---*/
/*--- 10px ---*/
/*--- 11px ---*/
/*--- 12px ---*/
/*--- 14px ---*/
/*--- 16px ---*/
/*--- 18px ---*/
/*--- 20px ---*/
/*--- 22px ---*/
/*--- 24px ---*/
/*--- 26px ---*/
/*--- 28px ---*/
/*--- 30px ---*/
/*---------- 1024px以上（PC用）
----------*/
@media screen and (min-width: 1024px) { .pcNone { display: none; }
  #mainSlideArea { position: relative; height: 100%; width: 100%; overflow: hidden; }
  #idxMeter { position: absolute; bottom: 0; width: 100%; overflow: hidden; }
  #idxMeter li.idxMeterBox:first-child .idxMeterBoxInner { border-left: none; }
  .idxMeterTable { display: table; width: 100%; }
  .idxMeterTable .idxMeterTableRow { display: table-row; }
  .idxMeterTable .idxMeterTableRow .idxMeterTableCell { display: table-cell; vertical-align: middle; background-color: #dddddd; }
  .idxMeterTable .idxMeterTableRow .idxMeterTableCell .idxMeterTableCell { display: table-cell; padding: 5px 0; line-height: 1.2em; font-size: 86%; color: #FFFFFF; vertical-align: middle; }
  .idxMeterTable .idxMeterTableRow .idxMeterTableCell .idxMeterTableCell:hover { background-color: #009b3f; }
  .idxMeterBoxInner { border-left: 1px solid #f5f5f5; }
  .idxMeterBox { width: 25%; text-align: center; }
  #idxMainSlide { position: absolute; width: 400%; height: 100%; overflow: hidden; }
  .idxMainSlideConts { float: left; width: 25%; height: 100%; }
  .idxMainSlideConts a { display: block; height: 100%; background: url("../img/idx/bg_main_dot.png") left top repeat; position: relative; }
  .idxMainSlideConts #idxMainTtl, .idxMainSlideConts .idxContsTtl { position: absolute; left: 0; right: 0; }
  .idxMainSlideConts #idxMainTtl { width: 100%; height: 100%; max-width: 1030px; top: 0; bottom: 0; margin: auto; }
  .idxMainSlideConts #idxMainTtl img { width: 100%; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: 0 auto; }
  .idxMainSlideConts .idxContsTtl { height: 372px; width: 640px; top: 0; bottom: 0; margin: auto; }
  #idxMain01 { position: relative; background: url("../img/idx/bg_main_smc.jpg") center bottom no-repeat; background-size: cover; }
  #idxMain02 { background: url("../img/idx/bg_main_pcc.jpg") center bottom no-repeat; background-size: cover; }
  #idxMain03 { background: url("../img/idx/bg_main_ict.jpg") center bottom no-repeat; background-size: cover; }
  #idxMain04 { background: url("../img/idx/bg_main_healthcare.jpg") center bottom no-repeat; background-size: cover; }
  article section #idxNewsTtl { width: 494px; margin: 0 auto; padding: 80px 0 40px 0; }
  article section #idxNewsNav { width: 800px; margin: 0 auto; padding-bottom: 50px; }
  article section #idxNewsNav .idxNewsNavTable { width: 100%; display: table; table-layout: fixed; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow { display: table-row; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavLatest a:hover { background-color: #009b3f; color: #FFFFFF; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavLatest a.idxNewsNavActive { background-color: #009b3f; color: #FFFFFF; cursor: default; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavPcc a:hover { background-color: #00b273; color: #FFFFFF; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavPcc a.idxNewsNavActive { background-color: #00b273; color: #FFFFFF; cursor: default; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavIct a:hover { background-color: #ea9a00; color: #FFFFFF; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavIct a.idxNewsNavActive { background-color: #ea9a00; color: #FFFFFF; cursor: default; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavHealthcare a:hover { background-color: #888888; color: #FFFFFF; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavHealthcare a.idxNewsNavActive { background-color: #888888; color: #FFFFFF; cursor: default; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavIr a:hover { background-color: #cc5940; color: #FFFFFF; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavIr a.idxNewsNavActive { background-color: #cc5940; color: #FFFFFF; cursor: default; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow .idxNewsNavCell { display: table-cell; text-align: center; border-right: 1px solid #cccccc; padding: 0 1px; vertical-align: middle; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow .idxNewsNavCell a { display: table; width: 100%; text-align: center; color: #333333; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow .idxNewsNavCell a:hover { background-color: #009b3f; color: #FFFFFF; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow .idxNewsNavCell a.idxNewsNavActive { background-color: #009b3f; color: #FFFFFF; cursor: default; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow .idxNewsNavCell a span { display: table-row; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow .idxNewsNavCell a span span { display: table-cell; vertical-align: middle; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow div.idxNewsNavCell:first-child { border-left: 1px solid #cccccc; }
  article section div#idxNewsScrollBox { width: 800px; margin: 0 auto; overflow: hidden; }
  article section div#idxNewsScrollBox #mCSB_1 #mCSB_1_container { margin-right: 0; }
  article section div#idxNewsScrollBox .mCSB_scrollTools { opacity: 1; filter: "alpha(opacity=100)"; -ms-filter: "alpha(opacity=100)"; }
  article section div#idxNewsScrollBox .mCSB_scrollTools .mCSB_draggerRail { background-color: #f5f5f5; background-color: whitesmoke; filter: "alpha(opacity=100)"; -ms-filter: "alpha(opacity=100)"; width: 6px; border-radius: 0; }
  article section div#idxNewsScrollBox .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { background-color: #009b3f; background-color: #009b3f; filter: "alpha(opacity=100)"; -ms-filter: "alpha(opacity=100)"; border-radius: 0; width: 6px; }
  article section div#idxNewsScrollBox .idxNewsConts { display: none; }
  article section div#idxNewsScrollBox .idxNewsConts a { color: #333333; }
  article section div#idxNewsScrollBox .idxNewsContsFirst { display: block; }
  article section div#idxNewsScrollBox .table { margin-top: 20px; display: table; }
  article section div#idxNewsScrollBox .table:first-child { margin-top: 0; }
  article section div#idxNewsScrollBox .table dl { display: table-row; }
  article section div#idxNewsScrollBox .table dl dd.idxNewsDays { text-align: center; display: table-cell; vertical-align: top; border-right: 1px solid #cccccc; padding-right: 20px; }
  article section div#idxNewsScrollBox .table dl dd.idxNewsDays p { white-space: nowrap; padding: 0 0 5px 0; min-width: 82px; }
  article section div#idxNewsScrollBox .table dl dd.idxNewsDays p.idxNewsTag { margin: 0 auto; width: 82px; padding: 0; }
  article section div#idxNewsScrollBox .table dl dd.idxNewsTxt { display: table-cell; vertical-align: middle; padding: 0 20px; } }
/*---------- 768px-1023px用（TABLET用）
----------*/
@media screen and (min-width: 768px) and (max-width: 1023px) { .tabNone { display: none; }
  #mainSlideArea { position: relative; height: 100%; width: 100%; overflow: hidden; }
  #idxMeter { position: absolute; bottom: 0; width: 100%; overflow: hidden; }
  #idxMeter li.idxMeterBox:first-child .idxMeterBoxInner { border-left: none; }
  .idxMeterTable { display: table; width: 100%; }
  .idxMeterTable .idxMeterTableRow { display: table-row; }
  .idxMeterTable .idxMeterTableRow .idxMeterTableCell { display: table-cell; vertical-align: middle; background-color: #dddddd; }
  .idxMeterTable .idxMeterTableRow .idxMeterTableCell .idxMeterTableCell { display: table-cell; padding: 5px 0; line-height: 1.2em; font-size: 86%; color: #FFFFFF; vertical-align: middle; }
  .idxMeterTable .idxMeterTableRow .idxMeterTableCell .idxMeterTableCell:hover { background-color: #009b3f; }
  .idxMeterBoxInner { border-left: 1px solid #f5f5f5; }
  .idxMeterBox { width: 25%; text-align: center; }
  #idxMainSlide { position: absolute; width: 400%; height: 100%; overflow: hidden; }
  .idxMainSlideConts { float: left; width: 25%; height: 100%; }
  .idxMainSlideConts a { display: block; height: 100%; background: url("../img/idx/bg_main_dot.png") left top repeat; position: relative; }
  .idxMainSlideConts #idxMainTtl, .idxMainSlideConts .idxContsTtl { position: absolute; left: 0; right: 0; }
  .idxMainSlideConts #idxMainTtl { width: 100%; height: 100%; max-width: 1030px; top: 0; bottom: 0; margin: auto; text-align: center; }
  .idxMainSlideConts #idxMainTtl img { width: 90%; position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: 0 auto; }
  .idxMainSlideConts .idxContsTtl { height: 372px; width: 640px; top: 0; bottom: 0; margin: auto; }
  #idxMain01 { position: relative; background: url("../img/idx/bg_main_smc.jpg") center bottom no-repeat; background-size: cover; }
  #idxMain02 { background: url("../img/idx/bg_main_pcc.jpg") center bottom no-repeat; background-size: cover; }
  #idxMain03 { background: url("../img/idx/bg_main_ict.jpg") center bottom no-repeat; background-size: cover; }
  #idxMain04 { background: url("../img/idx/bg_main_healthcare.jpg") center bottom no-repeat; background-size: cover; }
  article section { padding: 0 20px; }
  article section #idxNewsTtl { width: 494px; margin: 0 auto; padding: 60px 0 30px 0; }
  article section #idxNewsNav { width: 100%; margin: 0 auto; overflow: hidden; padding-bottom: 50px; }
  article section #idxNewsNav .idxNewsNavTable { width: 100%; display: table; table-layout: fixed; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow { display: table-row; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavLatest a:hover { background-color: #009b3f; color: #FFFFFF; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavLatest a.idxNewsNavActive { background-color: #009b3f; color: #FFFFFF; cursor: default; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavPcc a:hover { background-color: #00b273; color: #FFFFFF; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavPcc a.idxNewsNavActive { background-color: #00b273; color: #FFFFFF; cursor: default; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavIct a:hover { background-color: #ea9a00; color: #FFFFFF; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavIct a.idxNewsNavActive { background-color: #ea9a00; color: #FFFFFF; cursor: default; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavHealthcare a:hover { background-color: #888888; color: #FFFFFF; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavHealthcare a.idxNewsNavActive { background-color: #888888; color: #FFFFFF; cursor: default; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavIr a:hover { background-color: #cc5940; color: #FFFFFF; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavIr a.idxNewsNavActive { background-color: #cc5940; color: #FFFFFF; cursor: default; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow .idxNewsNavCell { display: table-cell; text-align: center; border-right: 1px solid #cccccc; padding: 0 1px; vertical-align: middle; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow .idxNewsNavCell a { display: table; width: 100%; text-align: center; color: #333333; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow .idxNewsNavCell a:hover { background-color: #009b3f; color: #FFFFFF; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow .idxNewsNavCell a.idxNewsNavActive { background-color: #009b3f; color: #FFFFFF; cursor: default; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow .idxNewsNavCell a span { display: table-row; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow .idxNewsNavCell a span span { display: table-cell; vertical-align: middle; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow div.idxNewsNavCell:first-child { border-left: 1px solid #cccccc; }
  article section div#idxNewsScrollBox { width: 100%; margin: 0 auto; overflow: hidden; }
  article section div#idxNewsScrollBox #mCSB_1 #mCSB_1_container { margin-right: 0; }
  article section div#idxNewsScrollBox .mCSB_scrollTools { opacity: 1; filter: "alpha(opacity=100)"; -ms-filter: "alpha(opacity=100)"; }
  article section div#idxNewsScrollBox .mCSB_scrollTools .mCSB_draggerRail { background-color: #f5f5f5; background-color: whitesmoke; filter: "alpha(opacity=100)"; -ms-filter: "alpha(opacity=100)"; width: 6px; border-radius: 0; }
  article section div#idxNewsScrollBox .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { background-color: #009b3f; background-color: #009b3f; filter: "alpha(opacity=100)"; -ms-filter: "alpha(opacity=100)"; border-radius: 0; width: 6px; }
  article section div#idxNewsScrollBox .idxNewsConts { display: none; }
  article section div#idxNewsScrollBox .idxNewsConts a { color: #333333; }
  article section div#idxNewsScrollBox .idxNewsContsFirst { display: block; }
  article section div#idxNewsScrollBox .table { margin-top: 20px; display: table; }
  article section div#idxNewsScrollBox .table:first-child { margin-top: 0; }
  article section div#idxNewsScrollBox .table dl { display: table-row; }
  article section div#idxNewsScrollBox .table dl dd.idxNewsDays { text-align: center; display: table-cell; vertical-align: top; border-right: 1px solid #cccccc; padding-right: 20px; }
  article section div#idxNewsScrollBox .table dl dd.idxNewsDays p { white-space: nowrap; padding: 0 0 5px 0; min-width: 82px; }
  article section div#idxNewsScrollBox .table dl dd.idxNewsDays p.idxNewsTag { margin: 0 auto; width: 82px; padding: 0; }
  article section div#idxNewsScrollBox .table dl dd.idxNewsTxt { display: table-cell; vertical-align: middle; padding: 0 20px; } }
/*---------- 767px以下（SP用）
----------*/
@media screen and (max-width: 767px) { .spNone { display: none; }
  #mainSlideArea { position: relative; padding-top: 58.4375%; width: 100%; overflow: hidden; }
  #idxMeter { position: relative; bottom: 0; width: 100%; overflow: hidden; }
  #idxMeter li.idxMeterBox:first-child .idxMeterBoxInner { border-left: none; }
  .idxMeterTable { display: table; width: 100%; }
  .idxMeterTable .idxMeterTableRow { display: table-row; }
  .idxMeterTable .idxMeterTableRow .idxMeterTableCell { display: table-cell; vertical-align: middle; background-color: #dddddd; }
  .idxMeterTable .idxMeterTableRow .idxMeterTableCell .idxMeterTableCell { display: table-cell; padding: 3px 0; color: #FFFFFF; line-height: 1.2em; font-size: 72%; vertical-align: middle; }
  .idxMeterBoxInner { border-left: 1px solid #f5f5f5; }
  .idxMeterBox { width: 25%; text-align: center; }
  #idxMainSlide { position: absolute; top: 0; left: 0; width: 400%; height: 100%; overflow: hidden; }
  .idxMainSlideConts { float: left; width: 25%; height: 100%; }
  .idxMainSlideConts a { display: block; height: 100%; background: url("../img/idx/bg_main_dot.png") left top repeat; }
  .idxMainSlideConts #idxMainTtl, .idxMainSlideConts .idxContsTtl { width: 100%; height: 100%; }
  .idxMainSlideConts #idxMainTtl img, .idxMainSlideConts .idxContsTtl img { display: none; }
  #idxMain01 { position: relative; background: url("../img/idx/bg_main_smc.jpg") center bottom no-repeat; background-size: cover; }
  #idxMain01 #idxMainTtl { background: url("../img/idx/ttl_main_sp.png") center center no-repeat; background-size: cover; }
  #idxMain02 { background: url("../img/idx/bg_main_pcc.jpg") center bottom no-repeat; background-size: cover; }
  #idxMain02 .idxContsTtl { background: url("../img/idx/ttl_pcc_sp.png") center center no-repeat; background-size: cover; }
  #idxMain03 { background: url("../img/idx/bg_main_ict.jpg") center bottom no-repeat; background-size: cover; }
  #idxMain03 .idxContsTtl { background: url("../img/idx/ttl_ict_sp.png") center center no-repeat; background-size: cover; }
  #idxMain04 { background: url("../img/idx/bg_main_healthcare.jpg") center bottom no-repeat; background-size: cover; }
  #idxMain04 .idxContsTtl { background: url("../img/idx/ttl_healthcare_sp.png") center center no-repeat; background-size: cover; }
  article section { padding: 0 20px; }
  article section #idxNewsTtl { width: 100%; margin: 0 auto; padding: 30px 0 15px 0; }
  article section #idxNewsNav { line-height: 1.2em; letter-spacing: 0; width: 100%; margin: 0 auto; overflow: hidden; padding-bottom: 20px; font-size: 72%; }
  article section #idxNewsNav .idxNewsNavTable { width: 100%; display: table; table-layout: fixed; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow { display: table-row; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavLatest a:hover { background-color: #009b3f; color: #FFFFFF; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavLatest a:hover span span { border: 1px solid #009b3f; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavLatest a.idxNewsNavActive { background-color: #009b3f; color: #FFFFFF; cursor: default; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavLatest a.idxNewsNavActive span span { border: 1px solid #009b3f; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavPcc a:hover { background-color: #00b273; color: #FFFFFF; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavPcc a:hover span span { border: 1px solid #00b273; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavPcc a.idxNewsNavActive { background-color: #00b273; color: #FFFFFF; cursor: default; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavPcc a.idxNewsNavActive span span { border: 1px solid #00b273; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavIct a:hover { background-color: #ea9a00; color: #FFFFFF; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavIct a:hover span span { border: 1px solid #ea9a00; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavIct a.idxNewsNavActive { background-color: #ea9a00; color: #FFFFFF; cursor: default; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavIct a.idxNewsNavActive span span { border: 1px solid #ea9a00; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavHealthcare a:hover { background-color: #888888; color: #FFFFFF; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavHealthcare a:hover span span { border: 1px solid #888888; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavHealthcare a.idxNewsNavActive { background-color: #888888; color: #FFFFFF; cursor: default; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavHealthcare a.idxNewsNavActive span span { border: 1px solid #888888; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavIr a:hover { background-color: #cc5940; color: #FFFFFF; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavIr a:hover span span { border: 1px solid #cc5940; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavIr a.idxNewsNavActive { background-color: #cc5940; color: #FFFFFF; cursor: default; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow #idxNewsNavIr a.idxNewsNavActive span span { border: 1px solid #cc5940; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow .idxNewsNavCell { display: table-cell; text-align: center; vertical-align: middle; padding: 0 1px; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow .idxNewsNavCell a { width: 100%; display: table; text-align: center; color: #333333; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow .idxNewsNavCell a:hover { background-color: #009b3f; color: #FFFFFF; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow .idxNewsNavCell a:hover span span { border: 1px solid #009b3f; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow .idxNewsNavCell a.idxNewsNavActive { background-color: #009b3f; color: #FFFFFF; cursor: default; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow .idxNewsNavCell a.idxNewsNavActive span span { border: 1px solid #009b3f; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow .idxNewsNavCell a span { display: table-row; }
  article section #idxNewsNav .idxNewsNavTable .idxNewsNavRow .idxNewsNavCell a span span { display: table-cell; vertical-align: middle; padding: 5px 0; border: 1px solid #cccccc; }
  article section div#idxNewsScrollBox { width: 100%; }
  article section div#idxNewsScrollBox .idxNewsConts { display: none; }
  article section div#idxNewsScrollBox .idxNewsConts a { color: #333333; }
  article section div#idxNewsScrollBox .idxNewsContsFirst { display: block; }
  article section div#idxNewsScrollBox .table { display: block; margin-top: 20px; }
  article section div#idxNewsScrollBox .table:first-child { margin-top: 0; }
  article section div#idxNewsScrollBox .table dl dd.idxNewsDays p { display: table-cell; vertical-align: middle; font-size: 78%; white-space: nowrap; line-height: 1em; }
  article section div#idxNewsScrollBox .table dl dd.idxNewsDays p.idxNewsTag { width: 66px; padding-left: 5px; }
  article section div#idxNewsScrollBox .table dl dd.idxNewsDays p.idxNewsTag img { width: 66px; }
  article section div#idxNewsScrollBox .table dl dd.idxNewsTxt { padding: 10px 0 20px 0; border-bottom: 1px solid #cccccc; }
  article section div#idxNewsScrollBox a.table:last-child dl dd.idxNewsTxt { border-bottom: none; } }
